Subject: Ticket Assigned - Delivery info
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 06:58:03 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery info bency cleetus                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  bency cleetus Bot:  Hi Bency Cleetus ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640530306 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097155847449
 2            10:47 AM, 08th Mar                     bency cleetus                    Ok           10:47 AM, 08th Mar                   krishan                   Hi, Thank you for contacting us.           10:47 AM, 08th Mar                   krishan                   My name is krishan, How may I help you?           10:48 AM, 08th Mar                     bency cleetus                    Hello           10:48 AM, 08th Mar                     bency cleetus                    9640530306... this is my order number...           10:48 AM, 08th Mar                     bency cleetus                    Can I have one enquiry? Delivery guy will call me in advance prior to delivery ?           10:49 AM, 08th Mar                   krishan                   yes delivery agent always call customer prior delivery           10:51 AM, 08th Mar                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           10:55 AM, 08th Mar                   kri
 shan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           10:57 AM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2208148